Subject: RE: [External] : Re: bug#56171: Request for marking DEF entry when using completing-read

From: Drew Adams <[email-masked]>
Date: Fri, 24 Jun 2022 17:28:28 +0000

> Wouldn't one normally associate a default with
> some sensible setting worth looking into most times?
> Perhaps this could be a user setting.

I see.  So the use case is to be able to check what
the default value is, so you can try to understand
why it's considered particularly useful.

For that, I'd think that `M-n' suffices, to see
what the default value is (the first default value,
if there are several).

Again, the default value need not even be one of
the choices (completion candidates), in the case of
lax completion (e.g. `C-x b').  I'd think that the
best way to find out what the default is would be
`M-n'.

(Just one opinion, and I may still be missing something.)